/*-------------------------
	Simple reset
--------------------------*/


*{
	margin:0;
	padding:0;
}


/*-------------------------
	General Styles
--------------------------*/
.center-align { 
	text-align:center
}
 
html{

}

body{
	/* Workaround for some mobile browsers */
	min-height:100%;
	font-family: 'Quicksand', sans-serif;
		/* This image will be displayed fullscreen */
	background: #fff
	
}
p{ margin-bottom:10px}
h1,h2,h3,h4,h5{ margin-bottom:15px;}	
a, a:visited {
	outline:none;
	color:#1c4f64;
}

a:hover{
	text-decoration:none;
}

.footer{ position:absolute; left:0px; bottom:0px; width:100%; text-align:left; padding:6px 0px 2px 0px; background:url(bg-black.png) left repeat; }


h3.italic{ color:#1f507a; font-style:italic}
section, footer, header{
	display: block;
}


/* Bottle Section */
.centered.home{
	position:relative; 
	float:left;
	width: 100%;
	height:793px; 
	background-image:url('bg3.gif')  ;
	background-repeat: no-repeat;
	background-size:crop;
	background-position:center bottom		
}

.centered.home .bottle-bg-outer{
	position:relative;
	width:239px; 
	height:771px;
	margin:20px auto 0 auto;	
}

.centered.home .bottle-bg-outer .bottle-bg{ 		
	width:239px; 
	height:771px;
	overflow-x:hidden;
	overflow-y:hidden	
	}
.centered.home .bottle-bg-outer .left-text {
	position:absolute; top:55px; left:-590px; z-index:100000; width:500px; text-align:right;	
}	
.centered.home .bottle-bg-outer .nz-graphic {
	position:absolute; top:-15px; left:194px; z-index:100000;
	width:298px;
	height:344px;
	overflow:hidden;
}	
.centered.home .bottle-bg-outer .nz-graphic img{
	float:right	;

}
.centered.home .bottle-bg-outer .left-graphic {
	position:absolute; top:-15px; left:-70px; z-index:100000;  	
	width:107px; 
	height:344px; 
	overflow:hidden;
}	
.centered.home .bottle-bg-outer .left-graphic img {
	float:left	
}	
	@media screen and (max-width:1500px) {
		.centered.home .bottle-bg-outer .left-text{ width:400px; left:-440px; }		
		.centered.home .bottle-bg-outer .left-graphic {  width:57px; left:-20px; }		
		.centered.home .bottle-bg-outer  .nz-graphic { 	width:278px; }		
	}
	@media screen and (max-width:1150px) {
		.centered.home .bottle-bg-outer .left-text{ width:300px; left:-330px; }		
		.centered.home .bottle-bg-outer .left-graphic {  width:57px; left:-20px; }		
		.centered.home .bottle-bg-outer  .nz-graphic { 	width:278px; }		
	}
	@media screen and (max-width:910px) {
		.centered.home .bottle-bg-outer .left-text{ width:200px; left:-275px; padding:20px; background:url(bg-white.png) left repeat }		
		.centered.home .bottle-bg-outer .left-graphic {  width:57px; left:-20px; }		
		.centered.home .bottle-bg-outer  .nz-graphic { 	width:278px; }		
	}
	@media screen and (max-width:780px) {
		.centered.home .bottle-bg-outer .left-text{ width:250%; left:-85%; top:110px; text-align:center;  background:url(bg-white2.png) left repeat   }		
		.centered.home .bottle-bg-outer .left-graphic {  display:none  }		
		.centered.home .bottle-bg-outer  .nz-graphic { display:none }	
	}	
	@media screen and (max-width:680px) {
		.centered.home .bottle-bg-outer .left-text{ width:200%; left:-60%; top:110px; text-align:center;  }		
	}	
	@media screen and (max-width:580px) {
		.centered.home .bottle-bg-outer .left-text{ width:150%; left:-35%; top:110px; text-align:center;   }		
	}	
	@media screen and (max-width:480px) {
		.centered.home .bottle-bg-outer .left-text{ width:120%; left:-20%; top:30px; text-align:center; font-size:15px ;  }	
		.centered.home .bottle-bg-outer .left-text.contact{  top:120px;  }	
		
	}	
	
	
	
.centered.home img.gif{
		width:241px;
		margin-left:-3px;
		display:block;
 	
}


/* Menu */

.menu { width:98%;   position:fixed; top:0px; left:0px;  margin:10px 1% 20px 1%;   background:#006B84; border:4px solid #000; border-radius:12px;  z-index:10000000}
.menu .menu-inner{  width:410px; margin:auto;}
.menu  a{   padding:5px 28px 5px 28px; border-left:1px solid #4694A6;   text-decoration:none; color:#fff; font-size:16px}
.menu  a.last{ border-right:1px solid #4694A6; }
.menu  a:hover, .menu  a.current { background:#4694A6}

img.logo{ width:517px; margin-left:auto; margin-right:auto; margin-top:20px; display:block; margin-top:80px;}

	@media screen and (min-width:678px) {
		.menu  a{display:block; float:left; }
 

	}
	@media screen and (max-width:678px) {
		.menu { width:90%;    margin:10px 5% 20px 5%;   text-align:center;  }
		.menu  a{ display:inline-block; border-left:0px; border-right:0px;}
		.menu  a.last{border-left:0px; border-right:0px;}
		
		img.logo{ width:80%; margin-left:10%; margin-right:10%; display:block; margin-top:60px;}

	}

	@media screen and (max-width:460px) {
		.menu { width:100%;    margin:10px 0 20px 0; border-right:0px; border-left:0px; border-radius:0px;   text-align:left;  }
		.menu  a{padding:5px 6px 5px 6px; margin-left:14px; font-size:13px;}
	}

/* Contact */

img.flag{ margin-bottom:-3px; margin-left:10px}
	
	
 /* Information Page */
 
	body.information-page{
		img.logo{ max-width:200px;}
	}
 
	body.information-page .centered.home .bottle-bg-outer .left-text {
	 top:-255px; left:-520px;  width:360px; padding:20px; text-align:right;  background:url(bg-white.png) left repeat	
	}	
 
 	body.information-page table.info-table{
			font-size:14px; line-height:18px;	
	}
 	body.information-page div.bottle-tag{
		  position:absolute; right:-362px; top:298px;   background:url(bg-white2.png) left repeat; padding:13px 20px 5px 18px; 
	}	
	body.information-page div.bottle-tag p{
				color:#000;
	}
 	body.information-page a.back { float:left; margin-left:10px; display:block}
	
 
	@media screen and (max-width:1290px) {
		body.information-page .centered.home .bottle-bg-outer .left-text{ width:180%; left:-50%; top:-1050px; text-align:left; font-size:15px ;  }		
		body.information-page .centered.home .bottle-bg-outer .left-graphic {  display:none    }		
		body.information-page .centered.home .bottle-bg-outer  .nz-graphic { display:none }	
		body.information-page img.logo{ margin-top:850px;}	
		body.information-page div.bottle-tag{
			 right:-252px; top:114px;   
		}		
	}	
	
	@media screen and (max-width:744px) {
		body.information-page div.bottle-tag{
			  right:-15px; width:239px; top:214px;   text-align:center
		}		
	}
	@media screen and (max-width:610px) {
		body.information-page .centered.home .bottle-bg-outer .left-text{ width:140%; left:-20%; top:-1130px; text-align:left; font-size:15px ;  }	
		body.information-page img.logo{ margin-top:950px;}	

	}
	@media screen and (max-width:510px) {
		body.information-page .centered.home .bottle-bg-outer .left-text{   top:-1100px;    }	
	}	
	@media screen and (max-width:420px) {
		body.information-page .centered.home .bottle-bg-outer .left-text{   top:-1080px;    }	
	}	
	@media screen and (max-width:380px) {
		body.information-page .centered.home .bottle-bg-outer .left-text{   top:-1020px;    }	
	}	
